#dc_description_id
{
height:16em;
}


a {
	color: #EE284F;
	text-decoration:  none;
}

a:hover {
	text-decoration: underline;
}

.container
{
max-width: 95%;
}
.nav > li > a {
font-size: 140%;
}

.anzcafooter
{
background-color:#f5f6f7;
color: black;
padding:10px 0 25px 0;
font-size: 125%;



}
.centerfooter
{
margin:auto;
width:60%;
}
.anzcafooter a
{
color:black;
text-decoration:  none;
}

.anzcafooter a:hover
{
text-decoration:  underline;
}

#content
{
	max-width:100%;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.anzcabanner img
{
	width:100%;
}
.footer_notes {
    line-height: 1.75em;
}
.footer_notes {
    color: #ddd;
}
.panel-heading {
    padding: 2px 8px;
}
	
.breadcrumb {
padding: 2px 2px;
margin-bottom:2px;
border-radius: 2px;
background-color:#0D1B37;
}
#about
{
	font-size:130%;
}

#about li {
	margin: 5px 0;
}


.jumbotron
{
	margin-top:5px;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center;
}

.container .jumbotron
{
font-size:12pt;
padding-left:10px;
padding-right:10px;
font-weight: bold;
font-style: italic;
}

.btn-success {
	width: 100%;
    background-image: linear-gradient(to bottom, #010066 0px, #010066 100%);
    background-repeat: repeat-x;
    border-color: #010066;
	margin-bottom: 15px;
	padding: 5px 10px 5px 10px;
	font-weight: bold;
}
.breadcrumb.btn-success 
{
    background-image: linear-gradient(to bottom, #0D1B37 0px, #0D1B37 100%);
    background-repeat: repeat-x;
    border-color: #0D1B37;
}



h1, .h1
{
font-size: 18px;
}
.well
{
padding:5px;
}
body
{
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
}
.btn
{
padding:5px;
font-size:12px;
}

img[class=nomobilelogo]
{
margin-left:20px;
}


img[class=nomobile]
{
margin-left:50px;width:50%;
}

@media (max-width: 800px) {  
img[class=nomobile]
{
display:none !important;
}
img[class=nomobilelogo]
{
display:none !important;
}

}


.carousel-control.left {
   background-image:none !important;

}

.carousel-control.right {
	right:0;
	left:auto;
	background-image:none !important;
}
.facet.col-md-12
{
padding-left:0px;
padding-right:0px;
}

 .panel-heading {
	background-color:#EE284F;
 }
